import mware from 'mware'
import partialRight from 'lodash/partialRight'
import result from 'lodash/result'

export function middleware(project, name = 'project') {
  const m = mware(project)
  return m
}

export default middleware
